  <resources>
    <string name="0GKH29JG">雇佣护卫</string>
    <string name="0GkJB08d">斯特吉亚资深商队护卫</string>
    <string name="0Xku0LQD">斯特吉亚农民</string>
    <string name="1MXhl6TV">tournament_template_vlandia_one_participant_set_v3</string>
    <string name="1PovWQ3G">tournament_template_aserai_one_participant_set_v1</string>
    <string name="1PsLlMaQ">帝国公民骑兵</string>
    <string name="1sJcKkVP">守卫</string>
    <string name="1WfDVpya">斯特吉亚射手</string>
    <string name="1zObCG2o">巴旦尼亚精锐费奥纳勇士</string>
    <string name="275LD0Gh">店员</string>
    <string name="2gUjKT5H">巴旦尼亚骑手</string>
    <string name="2HDPaohZ">资深森林民</string>
    <string name="2RGc09o0">阿莉金</string>
    <string name="2w6jXVzJ">预设巴旦尼亚</string>
    <string name="34as7AX2">tournament_template_battania_two_participant_set_v3</string>
    <string name="3lNtvh9W">赏金猎人</string>
    <string name="3UoCf10i">瓦尔狄斯</string>
    <string name="3uSMU7zy">斯特吉亚武装傀儡</string>
    <string name="3VosbFR0">瓦兰迪亚精锐骑士</string>
    <string name="4BxUa4Sr">阿塞莱散兵</string>
    <string name="4C4WiTb2">瓦良格人</string>
    <string name="5b6KjY5b">瓦兰迪亚钩镰兵</string>
    <string name="5JFkQn5U">库赛特资深民兵射手</string>
    <string name="5NhnfkCq">巴旦尼亚武装傀儡</string>
    <string name="6akxY6JL">tournament_template_khuzait_four_participant_set_v2</string>
    <string name="6aqDcMPr">顶级护甲（55）</string>
    <string name="6C3OMP1X">巴旦尼亚斥候</string>
    <string name="6HG4SVYE">tournament_template_empire_two_participant_set_v1</string>
    <string name="6hhspFvz">库赛特资深商队护卫</string>
    <string name="6oc7CXbI">阿塞莱资深骑兵</string>
    <string name="6UFEfIJV">库赛特长矛兵</string>
    <string name="79ElOr2x">马匹商人</string>
    <string name="7aRhhGAs">高级暴徒</string>
    <string name="7EUhAv8b">古拉姆</string>
    <string name="7JZPTbxB">学者</string>
    <string name="7LaefhBV">巴旦尼亚装甲傀儡</string>
    <string name="7WWUxI6y">斯特吉亚资深弓箭手</string>
    <string name="80plewQ1">守誓者新兵</string>
    <string name="8bA4PvdG">帝国资深射手</string>
    <string name="8Gh8q1PX">暗影宫廷侍卫</string>
    <string name="8nRua2zi">tournament_template_aserai_two_participant_set_v1</string>
    <string name="8PLgCsiR">瓦兰迪亚先锋骑兵</string>
    <string name="8TdbKFa9">阿塞莱武装商贩</string>
    <string name="96pj2wxH">斯特吉亚战士</string>
    <string name="9Bw85Elg">野猪团新兵</string>
    <string name="9Di0NfG2">婴儿</string>
    <string name="9GIK6fnm">喀拉杜斯</string>
    <string name="9Ylw5Spz">野猪团资深士兵</string>
    <string name="9zXXes9i">暗影士兵</string>
    <string name="A3XqnOlT">tournament_template_khuzait_two_participant_set_v2</string>
    <string name="a9b2fKYR">斯特吉亚狂战士</string>
    <string name="abFIj4ZW">巴旦尼亚游骑兵</string>
    <string name="ac8MZYne">巴旦尼亚英雄</string>
    <string name="acubGB3g">瓦兰迪亚硬弩手</string>
    <string name="afhXdjBU">游牧民</string>
    <string name="ah2qifbo">tournament_template_vlandia_two_participant_set_v3</string>
    <string name="AlmaRAib">本地公证人</string>
    <string name="AloMryIU">瓦兰迪亚轻骑兵</string>
    <string name="ansW4mx2">阿塞莱女镇民</string>
    <string name="AoFZUbun">阿塞莱先锋骑兵</string>
    <string name="arb5nRri">阿塞莱部落民</string>
    <string name="AssCCFew">雇佣骑手</string>
    <string name="aSZpSRmr">tournament_template_vlandia_four_participant_set_v2</string>
    <string name="aUHtqC9o">瓦兰迪亚长矛民兵</string>
    <string name="auxU5OGA">斯特吉亚战士之子</string>
    <string name="B4ls6R2b">阿塞莱精锐射手</string>
    <string name="b4QPaEnA">巴旦尼亚民兵射手</string>
    <string name="B7oI7AZG">库赛特可汗亲卫</string>
    <string name="b7OTX7XO">tournament_template_vlandia_four_participant_set_v4</string>
    <string name="baAQDdE5">瓦兰迪亚女镇民</string>
    <string name="BBJKgKj2">斯特吉亚新兵</string>
    <string name="BbTpfJ7G">德朗顿</string>
    <string name="bFyidmyK">斯特吉亚预设</string>
    <string name="bHx8jaeI">战士</string>
    <string name="bLMGbLF8">公证传教士</string>
    <string name="bLq2HXMo">帝国资深商队护卫</string>
    <string name="BmYpwIYi">巴旦尼亚农民</string>
    <string name="bNnQt4jN">铁匠</string>
    <string name="brlJJW5I">斯特吉亚士兵</string>
    <string name="bTApMxWr">瓦兰迪亚方旗骑士</string>
    <string name="Btb7p3mD">巴旦尼亚费奥纳勇士</string>
    <string name="bYn4ad1t">高级守誓者</string>
    <string name="c5rVdg75">帝国资深长矛民兵</string>
    <string name="c7uYiGFj">斯特吉亚装甲傀儡</string>
    <string name="CAYZDsAj">军团步兵</string>
    <string name="Cc3knKFB">皇宫守卫</string>
    <string name="CDUvlu4d">帝国禁卫射手</string>
    <string name="cEKbOxRA">资深自由民</string>
    <string name="CfO7eDsv">斯特吉亚矛兵</string>
    <string name="CKoq1wQa">库塞特民兵射手</string>
    <string name="cMcGn6n3">高级守护者</string>
    <string name="cOt1onbR">老年兵</string>
    <string name="cP1bu5GK">库赛特重枪骑兵</string>
    <string name="CPcJ2gRF">阿塞莱民兵射手</string>
    <string name="cPQx1RXt">斯特吉亚武装商贩</string>
    <string name="CRRzVcBT">tournament_template_vlandia_two_participant_set_v2</string>
    <string name="CRzrHomf">斯特吉亚亲卫骑兵</string>
    <string name="cSdSSXsO">野猪团精兵</string>
    <string name="CsjtWt1g">酒馆老板</string>
    <string name="cte0zSCz">帝国部落民</string>
    <string name="cVMvBy1p">帝国装甲傀儡</string>
    <string name="cZms8Ivb">巴旦尼亚贵族青年</string>
    <string name="d6vsgKnp">阿塞莱农民</string>
    <string name="d7MMYGLI">阿塞莱武装傀儡</string>
    <string name="dAIGb3JM">tournament_template_empire_four_participant_set_v2</string>
    <string name="dfv7E49q">阿塞莱部落骑手</string>
    <string name="DhtS4tVo">tournament_template_empire_four_participant_set_v1</string>
    <string name="DIt9SuMb">幼苗</string>
    <string name="DlIU2vJB">库赛特神射手</string>
    <string name="DNIa6a5p">瓦兰迪亚资深民兵射手</string>
    <string name="DNsbKR7B">巴旦尼亚林地斥候</string>
    <string name="DNTUqbGo">谢瑞娜</string>
    <string name="DvHR91Ca">库赛特预设</string>
    <string name="E2uvuKII">tournament_template_vlandia_four_participant_set_v3</string>
    <string name="e8qbF7Ey">帝国双刃枪兵</string>
    <string name="ECxiXTbF">公证匠人</string>
    <string name="ehACDRBk">秘密之士</string>
    <string name="EhCc2XI1">库赛特装甲傀儡</string>
    <string name="eHVgfyPH">库赛特骑射手</string>
    <string name="eHYBfWLj">tournament_template_aserai_two_participant_set_v3</string>
    <string name="euTE3FUY">tournament_template_battania_four_participant_set_v3</string>
    <string name="eWRlQ4XU">小偷</string>
    <string name="eYIMQafj">帝国重装骑手</string>
    <string name="f2a1fPca">库赛特资深长矛民兵</string>
    <string name="F54qLieU">阿塞莱马穆鲁克守卫</string>
    <string name="fdaZ3tri">斯特吉亚护林人</string>
    <string name="fHQ8ifKM">帝国熟练射手</string>
    <string name="FpdoaZST">瓦兰迪亚武装傀儡</string>
    <string name="FrTTT0G1">斯特吉亚精锐亲卫骑兵</string>
    <string name="fxGlBFPk">暴徒</string>
    <string name="g1zvdEE3">阿塞莱资深步兵</string>
    <string name="G9ByT85b">青年兵</string>
    <string name="gBuGfUg3">喀拉库赛特长老</string>
    <string name="Gd0y7SxJ">瓦兰迪亚矛兵</string>
    <string name="Ge4GmFVE">tournament_template_sturgia_two_participant_set_v2</string>
    <string name="GEnwDYp1">瓦兰迪亚新兵</string>
    <string name="GGlSSJ6w">tournament_template_empire_two_participant_set_v2</string>
    <string name="GGVehOu9">侍从</string>
    <string name="GopVkA1q">罪犯</string>
    <string name="GUQ3zfg2">巴旦尼亚志愿兵</string>
    <string name="Gvy2b4fa">阿塞莱青年</string>
    <string name="gwEB28tC">没有武器的狂人</string>
    <string name="gyvXsXs8">巴旦尼亚野人</string>
    <string name="gZ4JeEw4">斯特吉亚资深民兵射手</string>
    <string name="H5HJUejD">阿塞莱农民</string>
    <string name="H5iWxbbl">吉尔曼</string>
    <string name="H7eELtL6">援兵</string>
    <string name="h7nGFImt">森林新兵</string>
    <string name="hcMzt0G2">tournament_template_sturgia_two_participant_set_v3</string>
    <string name="HMHzTNqJ">巴旦尼亚熟练战士</string>
    <string name="HsboF2mR">帝国资深民兵射手</string>
    <string name="HZRKBDyB">乞丐</string>
    <string name="i17zuvS4">斯特吉亚猎人</string>
    <string name="i5DfUz6D">巴旦尼亚资深民兵射手</string>
    <string name="i5QgQbRi">帝国士兵</string>
    <string name="i9Nm42Wl">tournament_template_battania_one_participant_set_v1</string>
    <string name="ieiqOaZp">弓箭手</string>
    <string name="IfjWyWjc">帝国步兵</string>
    <string name="IHczn7ti">巴旦尼亚贵族战士</string>
    <string name="IHKXNP9H">竞技场老板</string>
    <string name="IKvwsCaJ">巴旦尼亚掠袭者</string>
    <string name="IxcCmtxz">巴旦尼亚资深长矛民兵</string>
    <string name="iXjMfCyp">库赛特骑手</string>
    <string name="IZ8OmByJ">帝国熟练步兵</string>
    <string name="iZqYAIQy">斯特吉亚冲击部队</string>
    <string name="jaK1A7CI">阿塞莱骑兵</string>
    <string name="jFQPRvLg">近卫剑士</string>
    <string name="JGsUtBT3">帝国军团步兵</string>
    <string name="jMQvcrlf">tournament_template_empire_one_participant_set_v1</string>
    <string name="JMZiICD8">瓦兰迪亚农民</string>
    <string name="jRFfRZv2">斯特吉亚民兵射手</string>
    <string name="jRFHgzHi">tournament_template_empire_four_participant_set_v3</string>
    <string name="juBPAThy">巴旦尼亚资深商队护卫</string>
    <string name="JVG0zC4e">阿塞莱马穆鲁克重骑兵</string>
    <string name="jx8ohENz">盔甲匠</string>
    <string name="jxNe8lH2">商队护卫</string>
    <string name="k2vXtuDV">tournament_template_battania_four_participant_set_v1</string>
    <string name="k4EiLrU0">斯特吉亚狼皮战士</string>
    <string name="KAJKOooN">库赛特重装骑射手</string>
    <string name="kih9DwL4">瓦兰迪亚弩手</string>
    <string name="KnhpjA7Y">科尔曼</string>
    <string name="kNt6v1Aa">瓦兰迪亚装甲傀儡</string>
    <string name="kPCcelVX">商贩 </string>
    <string name="kppseK3N">库赛特部落战士</string>
    <string name="KPrRxeC3">每人都携带弓和盾牌</string>
    <string name="KqpiU4tH">使用双手剑</string>
    <string name="KtqB640w">帝国农民</string>
    <string name="kueBlg9A">tournament_template_aserai_four_participant_set_v2</string>
    <string name="L0cGAnWw">巴旦尼亚长矛民兵</string>
    <string name="L2q565AG">tournament_template_battania_two_participant_set_v1</string>
    <string name="l6NFOl8c">库赛特武装商贩</string>
    <string name="L8uOuwsM">tournament_template_sturgia_one_participant_set_v1</string>
    <string name="LbjxH9yp">帝国射手</string>
    <string name="lduchnvD">喀拉库赛特骑手</string>
    <string name="LEJukldW">帝国武装商贩</string>
    <string name="LFUaO6rG">库赛特农民</string>
    <string name="LKb8DXby">巴旦尼亚商队头领</string>
    <string name="lkrV8jZa">库赛特射手</string>
    <string name="LNfQk4MM">最低护甲(0)</string>
    <string name="LNNXiPyV">帮派保镖</string>
    <string name="Loc1XOIk">库赛特猎人</string>
    <string name="lumFaIud">库赛特枪骑兵</string>
    <string name="LVEU4se3">斯特吉亚资深长矛民兵</string>
    <string name="lxU4pWsS">巴旦尼亚资深散兵</string>
    <string name="LXybWXde">护盾兄弟会战士</string>
    <string name="m0T0vXjT">tournament_template_battania_two_participant_set_v4</string>
    <string name="Mcbjdntz">贾沃尔骆驼骑兵</string>
    <string name="MDIuyBHP">库赛特长矛民兵</string>
    <string name="mfFIyKIa">布洛戈米尔</string>
    <string name="Mgr6qv1j">雇佣剑士</string>
    <string name="mrBbsiPN">幼狼</string>
    <string name="muu5cofb">镇民</string>
    <string name="MVHawAEp">秘密之手</string>
    <string name="MYwUFMsz">帝国精锐具装骑兵</string>
    <string name="mzyc3bms">裁判官</string>
    <string name="n41jlEa3">帝国禁卫新兵</string>
    <string name="nDoENDqD">阿塞莱商队头领</string>
    <string name="nLGiBeUj">tournament_template_sturgia_four_participant_set_v2</string>
    <string name="noTLVPDD">医生</string>
    <string name="nPyqHxmf">瓦兰迪亚军士</string>
    <string name="nsyTIbtp">资深守誓者</string>
    <string name="o077j2j5">青年</string>
    <string name="o1jvmi9P">库赛特掠袭者</string>
    <string name="OQPDvtpk">瓦兰迪亚侠义骑兵</string>
    <string name="oseSwa56">瓦兰迪亚骑士</string>
    <string name="oXAbblBV">主角</string>
    <string name="p4rN07tt">tournament_template_sturgia_two_participant_set_v1</string>
    <string name="P8EATvn8">帝国民兵射手</string>
    <string name="PCZ23wvW">工程师</string>
    <string name="Pd9qAiOu">阿塞莱资深长矛民兵</string>
    <string name="PG7b26H7">tournament_template_khuzait_four_participant_set_v1</string>
    <string name="PgOknaEN">雇佣弩手</string>
    <string name="PJNW1UWK">店主</string>
    <string name="pOCOS8um">儿童</string>
    <string name="pooybAKI">瓦兰迪亚剑士</string>
    <string name="pRbbJHkU">帝国部曲骑兵</string>
    <string name="PU2zIMu0">傀儡师</string>
    <string name="pzKCIEaK">瓦兰迪亚部落民</string>
    <string name="pzmgMODE">斯特吉亚商队护卫</string>
    <string name="q1tbZIR9">高级护甲（37）</string>
    <string name="q7b4pQc9">老狼</string>
    <string name="q7VeZazL">巴旦尼亚散兵</string>
    <string name="Q7wFotYV">巴旦尼亚女镇民</string>
    <string name="Q96uooDt">tournament_template_battania_four_participant_set_v2</string>
    <string name="qAsnj7vU">帝国精锐双刃枪兵</string>
    <string name="qAvxmnav">贾沃尔贝都因骑手</string>
    <string name="QbSjMefR">瓦兰迪亚商队头领</string>
    <string name="qBVNIhme">高级自由民</string>
    <string name="QE4RyAlt">tournament_template_vlandia_two_participant_set_v1</string>
    <string name="qfaTMEBw">巴旦尼亚商队护卫</string>
    <string name="QfVe3IVw">雇佣弩兵</string>
    <string name="QGPAEtj7">资深瓦良格人</string>
    <string name="QhNpvW0Y">库赛特土尔扈特</string>
    <string name="QlVeZvbv">阿塞莱资深商队护卫</string>
    <string name="qMqRkvWu">斯特吉亚女镇民</string>
    <string name="qMYpZKWo">壮年兵</string>
    <string name="QNKfXvuA">帝国信号兵</string>
    <string name="Qo2cc7bF">短剑兵</string>
    <string name="qu7ObbPa">tournament_template_aserai_four_participant_set_v3</string>
    <string name="QvSmhaAV">头狼</string>
    <string name="R74i2pQz">雇佣剑士</string>
    <string name="reoVAtrE">公证商人</string>
    <string name="rIqwYlSK">库赛特游牧民</string>
    <string name="riT39wKu">新木</string>
    <string name="Rj0bNOOh">轻装步兵</string>
    <string name="RJNNsaSP">斯特吉亚土匪</string>
    <string name="ro3qze3R">tournament_template_vlandia_one_participant_set_v2</string>
    <string name="rojq8QTp">库赛特武装傀儡</string>
    <string name="rQ0t0Wws">瓦兰迪亚商队护卫</string>
    <string name="rtOJNB6u">守护者新兵</string>
    <string name="Ru3xeL6l">吟游诗人</string>
    <string name="RYP9hzIy">哨兵</string>
    <string name="RzZyrBw7">tournament_template_khuzait_four_participant_set_v3</string>
    <string name="s0oKleXi">tournament_template_battania_one_participant_set_v2</string>
    <string name="s3IJIFUw">帝国新兵</string>
    <string name="S6BosJUq">新兵自由民</string>
    <string name="S8ElYRrb">阿塞莱预设</string>
    <string name="S9z09NaN">资深援兵</string>
    <string name="SAILNYbu">瓦兰迪亚步兵</string>
    <string name="SaqVvzyV">雇佣骑兵</string>
    <string name="SDRIahK8">狂人</string>
    <string name="sG8BWbhw">tournament_template_battania_two_participant_set_v2</string>
    <string name="Si5ZCb1O">瓦兰迪亚长枪兵</string>
    <string name="sMI3wMZu">disguise_equipment_set</string>
    <string name="SNziVpYb">tournament_template_khuzait_two_participant_set_v1</string>
    <string name="strAI">AI</string>
    <string name="SvAADOwm">瓦兰迪亚征召弩手</string>
    <string name="szrwmL2i">tournament_template_khuzait_two_participant_set_v3</string>
    <string name="t9eMjdgC">帝国武装傀儡</string>
    <string name="ta34CxLs">高地雇佣兵</string>
    <string name="TbBnWiao">帝国商队护卫</string>
    <string name="tCCm9Pka">tournament_template_battania_two_participant_set_v5</string>
    <string name="tDYfuUuU">阿塞莱马穆鲁克宫殿卫士</string>
    <string name="thbcgVVO">商贩</string>
    <string name="THOfB9DZ">库赛特商队护卫</string>
    <string name="THyv3q9f">帝国弩手军士</string>
    <string name="tke6VCV6">阿塞莱步兵</string>
    <string name="tKKZubh8">tournament_template_empire_two_participant_set_v3</string>
    <string name="tL6aGah4">阿塞莱资深民兵射手</string>
    <string name="Tm3CY9tC">低级护甲(12)</string>
    <string name="TpECDErA">帝国商队头领</string>
    <string name="tPMjk0SX">tournament_template_khuzait_one_participant_set_v2</string>
    <string name="tSc0mHy7">巴旦尼亚精英战士</string>
    <string name="twCIejxn">赌徒</string>
    <string name="u0UNwnw2">帝国具装骑兵</string>
    <string name="u3K1SozQ">成树</string>
    <string name="UaN2lfwi">武器匠</string>
    <string name="uca778lM">暗影新兵</string>
    <string name="uDseaKcb">斯特吉亚商队头领</string>
    <string name="UdTc1PGo">帝国弩手</string>
    <string name="ueasbGtd">资深森林民</string>
    <string name="ugAzd39p">tournament_template_vlandia_one_participant_set_v1</string>
    <string name="ugJfuabA">骑射手</string>
    <string name="uh4rIbZ9">骑手</string>
    <string name="ULaNn3pp">阿塞莱长矛民兵</string>
    <string name="uqpp0v8D">tournament_template_aserai_two_participant_set_v2</string>
    <string name="UrSjhs4x">瓦兰迪亚斧枪兵</string>
    <string name="uViDMxLC">护盾兄弟会新兵</string>
    <string name="UYPaQP2j">库赛特康曷利</string>
    <string name="uzwfybTH">库赛特轻步兵</string>
    <string name="V1hoeBch">暴徒头领</string>
    <string name="v5zz9lxR">阿塞莱装甲傀儡</string>
    <string name="V7iJlSuT">刀锋相向</string>
    <string name="V8GrFH4B">库赛特女镇民</string>
    <string name="v8hRrmY2">巴旦尼亚武装商贩</string>
    <string name="VbWtdAWn">斯特吉亚亡命徒</string>
    <string name="VdmOugeu">tournament_template_vlandia_four_participant_set_v1</string>
    <string name="vGFdbjFC">瓦兰迪亚资深长矛民兵</string>
    <string name="vkuJeNSa">瓦兰迪亚民兵射手</string>
    <string name="VqrQ096u">库赛特怯薛</string>
    <string name="VtlvxEs7">巴旦尼亚部落战士</string>
    <string name="vxlAJIiU">贾沃尔新兵</string>
    <string name="vYeUaQSp">tournament_template_aserai_four_participant_set_v4</string>
    <string name="vZlMfmng">阿塞莱马穆鲁克斧兵</string>
    <string name="W2WXkiAh">赎金经纪人</string>
    <string name="w6YwFaG7">库赛特矛兵</string>
    <string name="WbH2HS8j">帝国女镇民</string>
    <string name="WEHDGbEE">库赛特商队头领</string>
    <string name="Whj89hlF">tournament_template_sturgia_four_participant_set_v1</string>
    <string name="WJbOQSiT">阿塞莱主力马穆鲁克</string>
    <string name="wLuvDLeY">tournament_template_sturgia_one_participant_set_v2</string>
    <string name="WNU7kE5N">资深守护者</string>
    <string name="wtmCSMrC">阿塞莱轻步兵</string>
    <string name="X12lazIs">瓦兰迪亚武装商贩</string>
    <string name="X3KYysuv">舞者</string>
    <string name="X4GvzDdW">巴旦尼亚镰兵</string>
    <string name="X6CQ9CMZ">瓦兰迪亚神射手</string>
    <string name="xaYwo9tM">雇佣斥候</string>
    <string name="XgjXfmM1">监狱守卫</string>
    <string name="XI3qvYnG">tournament_template_vlandia_two_participant_set_v4</string>
    <string name="xIFHLI66">喀拉库赛特游牧民</string>
    <string name="xiuAStPO">斯特吉亚资深战士</string>
    <string name="xJFWflj0">tournament_template_vlandia_two_participant_set_v4</string>
    <string name="xnzpQbwQ">斯特吉亚骑马掠袭者</string>
    <string name="XTM6Lthg">tournament_template_aserai_four_participant_set_v1</string>
    <string name="XzDObEiH">瓦兰迪亚侍从</string>
    <string name="YE4RGuzU">瓦兰迪亚资深商队护卫</string>
    <string name="yG42k5GC">阿塞莱商队护卫</string>
    <string name="YGexslSX">护盾兄弟会老兵</string>
    <string name="yhBagy1Y">阿塞莱射手</string>
    <string name="YIuBzk88">正规斗士</string>
    <string name="yMqWnBfT">巴旦尼亚资深镰兵</string>
    <string name="yPF32fbh">瓦兰迪亚轻步兵</string>
    <string name="yrGYZsQ7">帝国资深步兵</string>
    <string name="YUCzyA8C">阿塞莱马穆鲁克骑兵</string>
    <string name="z4Ke6pJl">精英斗士</string>
    <string name="z6RMWTaA">酒馆侍女</string>
    <string name="Za4B0blc">资深斗士</string>
    <string name="ZEA2JReZ">tournament_template_khuzait_one_participant_set_v1</string>
    <string name="zEQTwpnv">阿塞莱马穆鲁克士兵</string>
    <string name="zfCoeglY">音乐家</string>
    <string name="ZhKoCVby">帝国长矛民兵</string>
    <string name="ZK0GXYCx">女剑士</string>
    <string name="ZKuabzhK">库赛特贵族之子</string>
    <string name="zkVWALaF">巴旦尼亚熟练矛兵</string>
    <string name="Zmajp2o1">斯特吉亚长矛民兵</string>
    <string name="ZRkceJx3">法官</string>
    <string name="ZSU7sMYX">库赛特达尔汗</string>
  </resources>
